cPanel 5/6/7/8/9 Resetpass Remote Command Execution Vulnerability

2004-03-11T00:00:00
ID EDB-ID:23804
Type exploitdb
Reporter Arab VieruZ
Modified 2004-03-11T00:00:00

Description

cPanel 5/6/7/8/9 Resetpass Remote Command Execution Vulnerability. CVE-2004-1769. Remote exploit for cgi platform

                                        
                                            source: http://www.securityfocus.com/bid/9848/info

A potential remote command execution vulnerability has been discovered in the cPanel Application. This issue occurs due to insufficient sanitization of externally supplied data to the script that handles resetting user passwords.

An attacker may exploit this problem by crafting a malicious URI request for the affected script; the attacker may then supply shell metacharacters and arbitrary commands as a value for the affected variable.

http://www.example.com:2082/resetpass/?user=|">ls"|